## ruby-lograge 0.5.0

=== debian/changelog ===
ruby-lograge (0.5.0-1) unstable; urgency=medium

  * Initial release (Closes: #873242)

 -- Pirate Praveen <praveen@debian.org>  Fri, 25 Aug 2017 23:09:23 +0530
