=== debian/control ===
Source: ruby-lograge
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-actionpack (>= 4),
               ruby-activesupport (>= 4),
               ruby-railties (>= 4)
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-lograge.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-lograge.git
Homepage: https://github.com/roidrage/lograge
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-lograge
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-actionpack (>= 4),
         ruby-activesupport (>= 4),
         ruby-railties (>= 4),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Tame Rails' multi-line logging into a single line per request
 Lograge is an attempt to bring sanity to Rails' noisy and unusable, unparsable
 and, in the context of running multiple processes and servers, unreadable
 default logging output. Rails' default approach to log everything is great
 during development, it's terrible when running it in production.
