## ruby-lograge 0.10.0

=== debian/changelog ===
ruby-lograge (0.10.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.10.0
  * Add build and runtime dependency on ruby-request-store
  * Bump debhelper compatibility level to 11
  * Declare compliance with Debian Policy 4.2.1
  * Update VCS urls to point to salsa
  * Use secure url in Format field
  * Use gemwatch.debian.net to track new upstream releases

 -- Lucas Kanashiro <lucas.kanashiro@collabora.com>  Thu, 13 Sep 2018 16:23:35 -0300
