=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-actionpack (>= 4),
                ruby-activesupport (>= 4),
-               ruby-railties (>= 4)
-Standards-Version: 4.1.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-lograge.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-lograge.git
+               ruby-railties (>= 4),
+               ruby-request-store
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-lograge.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-lograge
 Homepage: https://github.com/roidrage/lograge
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -22,6 +23,7 @@
          ruby-actionpack (>= 4),
          ruby-activesupport (>= 4),
          ruby-railties (>= 4),
+         ruby-request-store,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Tame Rails' multi-line logging into a single line per request
